Package org.eclipse.equinox.plurl.impl

# Interface PlurlImpl.LegacyFactory

All Known Implementing Classes:
  `PlurlImpl.PlurlContentHandlerFactory`, `PlurlImpl.PlurlURLStreamHandlerFactory`

Enclosing class:
  `PlurlImpl`

public static interface PlurlImpl.LegacyFactory

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isMultiplexing()`
`void`
`register(Object factory)`
`void`
`unregister(Object factory)`

## Method Details

### register

void register(Object factory)

### unregister

void unregister(Object factory)

### isMultiplexing

boolean isMultiplexing()